<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7c1a64620d1a7f4c603cf0447b2d9f3b">
  <dict>
    <!--2023-02-11 10:04:03.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:04:03.000-->
    <string key="voicemail_carrier">SabaFon</string>
    <!--2023-02-11 10:04:03.000-->
    <string key="voicemail_number">707</string>
    <!--2023-02-11 10:04:03.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
